Mailinglist Archive: opensuse-updates (113 mails)

< Previous Next >
openSUSE-RU-2017:1129-1: Recommended update for tomcat
openSUSE Recommended Update: Recommended update for tomcat
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1129-1
Rating: low
References: #1022034 #1023412
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:


This update for tomcat fixes the following issues:

- File conflicts when upgrading from SLES 12 to SLES 12 SP1 (bsc#1023412)
- Jasper init failure with SecurityManager (bsc#1022034)

This update was imported from the SUSE:SLE-12-SP1:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-530=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

tomcat-8.0.32-14.1
tomcat-admin-webapps-8.0.32-14.1
tomcat-docs-webapp-8.0.32-14.1
tomcat-el-3_0-api-8.0.32-14.1
tomcat-embed-8.0.32-14.1
tomcat-javadoc-8.0.32-14.1
tomcat-jsp-2_3-api-8.0.32-14.1
tomcat-jsvc-8.0.32-14.1
tomcat-lib-8.0.32-14.1
tomcat-servlet-3_1-api-8.0.32-14.1
tomcat-webapps-8.0.32-14.1


References:

https://bugzilla.suse.com/1022034
https://bugzilla.suse.com/1023412


< Previous Next >
This Thread
  • No further messages